{
  "navigationBarTitleText": "设备详情",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "../../../node-modules/uview-plus/components/u-navbar/u-navbar",
    "u-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "u-tabs": "../../../node-modules/uview-plus/components/u-tabs/u-tabs",
    "u-subsection": "../../../node-modules/uview-plus/components/u-subsection/u-subsection",
    "u--image": "../../../node-modules/uview-plus/components/u--image/u--image",
    "u--input": "../../../node-modules/uview-plus/components/u--input/u--input",
    "u-form-item": "../../../node-modules/uview-plus/components/u-form-item/u-form-item",
    "u--form": "../../../node-modules/uview-plus/components/u--form/u--form",
    "u-slider": "../../../node-modules/uview-plus/components/u-slider/u-slider",
    "u-radio": "../../../node-modules/uview-plus/components/u-radio/u-radio",
    "u-radio-group": "../../../node-modules/uview-plus/components/u-radio-group/u-radio-group",
    "u-number-box": "../../../node-modules/uview-plus/components/u-number-box/u-number-box",
    "u-picker": "../../../node-modules/uview-plus/components/u-picker/u-picker",
    "u-back-top": "../../../node-modules/uview-plus/components/u-back-top/u-back-top"
  }
}